Subject: Fwd: Fw: Darwin Day Program publication

From: [email-masked]
Date: Mon, 31 Jan 2005 19:40:28 EST

In a message dated 1/31/05 3:29:49 AM Pacific Standard Time,  
[email-masked] writes:

Bob: another contributor to the  book.

----- Original Message -----  
From: _stephen law_ (mailto:[email-masked])  
To: _Amanda Chesworth_ (mailto:[email-masked])  
Sent: Thursday, October 10, 2002 6:04 AM
Subject: Re: Darwin Day Program publication

Amanda
 
Yes, absolutely, I have already agreed to this!
 
Electronic version will be sent shortly....
 
Stephen Law

-----Original Message-----
From:  Amanda Chesworth <[email-masked] 
(mailto:[email-masked]) >
To:  [email-masked] (mailto:[email-masked])  
<[email-masked] (mailto:[email-masked]) >
Date:  Wednesday, October 09, 2002 10:57
Subject: Darwin Day Program  publication

Dear Professor Law,
 
Several months ago, the British Humanist  Association notified us about a 
paper you wrote exploring the scientific  basis of creationism. We, the Darwin 
Day Program, are interested in  re-publishing this paper in our first anthology 
of essays (and  miscellaneous) which will be coming out this winter (in time 
for Darwin Day  2003.)
 
You may see the Table of Contents  here:
 
_http://www.darwinday.org/toc2002.html_ 
(http://www.darwinday.org/toc2002.html) 
 
If you agree, we would appreciate having an  electronic version of the paper 
at your earliest convenience. Also, if  possible, a brief biographical 
statement and any links you would like to  pass along to readers. 
 
I'll look forward to hearing from you and  please don't hesitate to contact 
me if you need more  information.

Best,
Amanda Chesworth
_www.darwinday.org_ (http://www.darwinday.org/) 

Subject: Fw: Darwin Day Program publication
From: "Amanda Chesworth" <[email-masked]>
To: <[email-masked]>
Date: Sun, 30 Jan 2005 21:29:49 -0500

Bob: another contributor to the book.

----- Original Message ----- 
From: stephen law 
To: Amanda Chesworth 
Sent: Thursday, October 10, 2002 6:04 AM
Subject: Re: Darwin Day Program publication

Amanda

Yes, absolutely, I have already agreed to this!

Electronic version will be sent shortly....

Stephen Law
  -----Original Message-----
  From: Amanda Chesworth <[email-masked]>
  To: [email-masked] <[email-masked]>
  Date: Wednesday, October 09, 2002 10:57
  Subject: Darwin Day Program publication

  Dear Professor Law,

  Several months ago, the British Humanist Association notified us about a paper you wrote exploring the scientific basis of creationism. We, the Darwin Day Program, are interested in re-publishing this paper in our first anthology of essays (and miscellaneous) which will be coming out this winter (in time for Darwin Day 2003.)

  You may see the Table of Contents here:

  http://www.darwinday.org/toc2002.html

  If you agree, we would appreciate having an electronic version of the paper at your earliest convenience. Also, if possible, a brief biographical statement and any links you would like to pass along to readers. 

  I'll look forward to hearing from you and please don't hesitate to contact me if you need more information.

  Best,
  Amanda Chesworth
  www.darwinday.org